Modifies Dave Rand's NSWP version 2.07 for use in 32-user-area 
environments like ZCPR 3.3 with the "HIGHUSER" option.	This 
patch obviously does not make NSWP into a true "Z-Tool" - but it 
does make it somewhat more useful, at least for me.  Not tested 
under TurboDOS, CP/M 3.x or MP/M.
January 8, 1988		Bruce Morgen

